LEI-CONVERT(1)

NAME
lei-convert - one-time conversion from one mail format to another

SYNOPSIS
lei convert -o OUTPUT [OPTIONS] LOCATION

lei convert -o OUTPUT [OPTIONS] (--stdin|-)

DESCRIPTION
Convert messages to another format. "LOCATION" is a source of messages: a directory (Maildir), a file (various mbox), or a URL ("imap://", "imaps://", "nntp://", or "nntps://"). URLs requiring authentication use git-credential(1) to fill in the username and password.

For a regular file, the location must have a "<format>:" prefix specifying one of the following formats: "mboxrd", "mboxcl2", "mboxcl", or "mboxo".

OPTIONS

-F MAIL_FORMAT
--in-format=MAIL_FORMAT
    Message input format. Unless messages are given on stdin, using a format prefix with "LOCATION" is preferred.

The following options are also supported and are described in lei-q(1).

-o MFOLDER, --output=MFOLDER
--lock METHOD
--no-kw
--torsocks=auto|no|yes
--no-torsocks
--proxy=PROTOCOL://HOST[:PORT]

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-mail-formats(5)